%perl_module Text-Autoformat 1.13 4

Summary:       Automatic and manual text wrapping and reformating.
License:       Artistic
Group:         System Environment/Libraries
URL:           http://search.cpan.org/~dconway/%{pkgname}-%{version}/
Source0:       http://search.cpan.org/CPAN/authors/id/D/DC/DCONWAY/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:     noarch
BuildRequires: perl(Text::Reform)

%description
Text::Autoformat provides intelligent formatting of plaintext without
the need for any kind of embedded mark-up. The module recognizes
Internet quoting conventions, a wide range of bulleting and number
schemes, centred text, and block quotations, and reformats each
appropriately. Other options allow the user to adjust inter-word and
inter-paragraph spacing, justify text, and impose various
capitalization schemes.

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc Changes README
%{perl_vendorlib}/Text/Autoformat.pm
%{perl_man3dir}/Text::Autoformat.3pm*

%changelog
* Tue Dec 27 2005 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Update to 1.13.

* Sat Jan  3 2004 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Initial build.
